<div class="card" style="width: 18rem;">
    <img src={{characterData?.image}} class="card-img-top" alt="{{characterData?.name}}">
    <div class="card-body">
      <h5 class="card-title">{{characterData?.name}}</h5>
      <ul>
        <li><strong>Estado: </strong>{{characterData?.status}}</li>
        <li><strong>Especie: </strong>{{characterData?.species}}</li>
        <li><strong>1er Episodio: </strong>{{characterData?.episode}}</li>
        <li><strong>Ubicación: </strong><a class="a-btn" (click)="getLocationInfo(character.location.url)">{{characterData?.lastLocation}}</a></li>
      </ul>
    </div>
  </div>
